//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Cancel·la";
"_upload_file_"             = "Puja el fitxer";
"_accessibility_add_upload_" = "Afegeix i puja";
"_download_file_"           = "Baixa el fitxer";
"_loading_"                 = "S'està carregant";
"_loading_with_points_"     = "S'està carregant...";
"_loading_num_"             = "S'està carregant el fitxer %i";
"_loading_autoupload_"      = "Càrrega automàtica";
"_uploading_"               = "S'està carregant";
"_synchronization_"         = "Sincronització";
"_delete_"                  = "Suprimeix";
"_delete_file_n_"           = "Suprimeix el fitxer %i de %i";
"_rename_"                  = "Canvia el nom";
"_move_"                    = "Mou";
"_move_file_n_"             = "Mou el fitxer %i de %i";
"_creating_sharing_"        = "S'està creant una compartició";
"_updating_sharing_"        = "S'està actualitzant una compartició";
"_removing_sharing_"        = "S'està suprimint una compartició";
"_add_"                     = "Afegeix";
"_login_"                   = "Inicia la sessió";
"_save_"                    = "Desa";
"_warning_"                 = "Avís";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sí";
"_select_"                  = "Selecciona";
"_deselect_"                = "No seleccionis";
"_select_all_"              = "Selecciona-ho tot";
"_upload_"                  = "Puja";
"_home_"                    = "Fitxers";
"_file_to_upload_"          = "Fitxer a pujar";
"_destination_"             = "Destinació";
"_ok_"                      = "D'acord";
"_beta_version_"            = "Versió beta";
"_function_in_testing_"     = "Funció en proves, envieu informació dels problemes que tingueu.";
"_done_"                    = "Fet";
"_passcode_too_short_"      = "La contrasenya és massa curta, com a mínim calen 4 caràcters";
"_selected_"                = "Seleccionat";
"_scan_fingerprint_"        = "Escaneja l'empremta digital per autenticar-se";
"_no_active_account_"       = "No s’ha trobat cap compte";
"_info_"                    = "Info";
"_warning_"                 = "Avís";
"_email_"                   = "Adreça electrònica";
"_save_exit_"               = "Voleu sortir sense desar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobreescriu";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Hi ha massa errors, verifiqueu el problema";
"_create_folder_"           = "Crea una carpeta";
"_create_folder_on_"        = "Crea una carpeta a";
"_close_"                   = "Tanca";
"_postpone_"                = "Ajorna";
"_remove_"                  = "Suprimeix";
"_file_not_found_"          = "No s'ha trobat el fitxer";
"_continue_"                = "Continua";
"_continue_request_"        = "Voleu continuar?";
"_auto_upload_folder_"      = "Càrrega automàtica";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Fotografia";
"_audio_"                   = "Àudio";
"_unknown_"                 = "Desconegut";
"_next_"                    = "Següent";
"_success_"                 = "Correcte";
"_initialization_"          = "Inicialització";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Seleccioneu com a carpeta «Multimèdia»";
"_error_creation_file_"     = "Ups! No s’ha pogut crear el fitxer";
"_save_path_"               = "Desa el camí";
"_save_settings_"           = "Desa els paràmetres";
"_mode_filename_"           = "Mode de nom de fitxer";
"_warning_owncloud_"        = "Esteu connectats a un servidor ownCloud. Això no està provat ni és compatible, s’utilitza sota el vostre propi risc. Per actualitzar a Nextcloud, vegeu https://nextcloud.com/migration";
"_warning_unsupported_"     = "Esteu fent servir una versió no compatible de Nextcloud. Per a la seguretat de les vostres dades, recomanem l’actualització a la darrera versió estable de Nextcloud";
"_restore_"                 = "Restaura";
"_camera_roll_"             = "Rodet de la càmera";
"_tap_here_to_change_"      = "Toqueu aquí per a canviar-ho";
"_no_albums_"               = "Sense àlbums";
"_denied_album_"            = "Aquesta aplicació no té accés a les \"Fotos\", podeu activar l’accés des de Paràmetres de Privadesa";
"_denied_camera_"           = "Aquesta aplicació no té accés a la \"Càmera\", podeu activar l’accés des de Paràmetres de Privadesa";
"_start_"                   = "Comença";
"_force_start_"             = "Força l’inici";
"_purchase_"                = "Compra";
"_account_not_available_"   = "El compte %@ de %@ no existeix, afegiu-lo per poder llegir el fitxer %@";
"_error_parameter_schema_"  = "Paràmetres incorrectes, no es pot continuar";
"_comments_"                = "Comentaris";
"_sharing_"                 = "S'està compartint";
"_details_"                 = "Detalls";
"_dark_mode_"               = "Tema fosc";
"_dark_mode_detect_"        = "Detecta el mode fosc d'iOS";
"_screen_"                  = "Pantalla";
"_wipe_account_"            = "Compte suprimit del servidor";
"_appconfig_view_title_"    = "S'està configurant el compte...";
"_no_permission_add_file_"  = "No teniu permisos per a afegir fitxers";
"_no_permission_delete_file_" = "No teniu permisos per a suprimir fitxers";
"_no_permission_modify_file_" = "No teniu permisos per a modificar fitxers";
"_request_upload_new_ver_"  = "S'ha modificat el fitxer. Voleu pujar-ne una nova versió?";
"_add_folder_info_"         = "Afegeix informació de la carpeta";
"_back_"                    = "Enrere";
"_search_"                  = "Cerca";
"_of_"                      = "de";
"_internal_modify_"         = "Edita amb l'editor intern";
"_database_corrupt_"        = "Ups. S'ha produït un problema. Introduïu les vostres credencials, però no us preocupeu, els vostres fitxers són segurs";
"_download_image_max_"      = "Baixa la imatge en resolució completa";
"_livephoto_save_"          = "Deseu Live Photo a l'àlbum de fotos";
"_livephoto_save_error_"    = "Deseu Live Photo a l'àlbum de fotos";
"_file_conflict_num_"       = "conflicte de fitxer";
"_file_conflicts_num_"      = "conflictes de fitxer";
"_file_conflict_desc_"      = "Quins fitxers voleu conservar?\nSi seleccioneu les dues versions, el fitxer copiat tindrà un número afegit al seu nom.";
"_file_conflict_new_"       = "Fitxers nous";
"_file_conflict_exists_"    = "Fitxers que ja existeixen";
"_file_not_rewite_doc_"     = "No és possible sobreescriure un document, sinó només crear-ne un de nou";
"_move_or_copy_"            = "Mou o copia";
"_copy_"                    = "Copia";
"_now_"                     = "Ara";
"_wait_"                    = "Espereu ...";
"_attention_"               = "Avís";
"_recent_"                  = "Recents";
"_view_in_folder_"          = "Mostra-ho a la carpeta";
"_leave_share_"             = "Deixa aquesta compartició";
"_delete_file_"             = "Suprimeix el fitxer";
"_delete_folder_"           = "Suprimeix la carpeta";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Utilitza imatges en resolució completa";
"_automatic_Download_Image_footer_" = "Si no es troben localment, baixa les imatges en resolució completa sempre en veure-les ";
"_size_"                    = "Mida";
"_dimension_"               = "Dimensió";
"_duration_"                = "Durada";
"_model_"                   = "Model";
"_set_user_status_"         = "Defineix l'estat de l'usuari";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "En línia";

/* User status */
"_away_"                    = "Absent";
/* User status */

"_dnd_"                     = "No molesteu";

/* User status */
"_dnd_description_"         = "Silencia totes les notificacions";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Mostra com a fora de línia";

// App

"_network_available_"       = "Xarxa disponible";
"_network_not_available_"   = "Xarxa no disponible";

// Networking

"_file_too_big_"            = "Fitxer massa gran per ser xifrat/desxifrat";
"_file_too_big_max_100_"    = "Fitxer massa gran (max 100kb.)";
"_...loading..._"           = "S'està carregant…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "No s'ha pogut trobar ni tornar a enviar el fitxer. Suprimiu la càrrega i torneu a llegir el fitxer per carregar-lo.";
"_file_already_exists_"     = "No s'ha pogut completar l'operació, ja existeix un fitxer amb el mateix nom";
"_read_file_error_"         = "No s'ha pogut llegir el fitxer";
"_write_file_error_"        = "No s'ha pogut escriure el fitxer";

// More

"_more_"                        = "Més";
"_notifications_"               = "Notificacions";
"_logout_"                      = "Tanca la sessió";
"_quota_space_unlimited_"       = "Il·limitat";
"_quota_space_unknown_"         = "Desconegut";
"_quota_using_"                 = "Esteu fent servir %@ de %@";

// Settings

"_acknowledgements_"            = "Agraïments";
"_settings_"                    = "Paràmetres";
"_passcode_"                    = "Contrasenya";
"_lock_"                        = "Bloqueja";
"_lock_active_"                 = "Bloqueig: Activat";
"_lock_not_active_"             = "Bloqueig: Desactivat";
"_lock_protection_no_screen_"        = "No preguntis a l'inici";
"_lock_protection_no_screen_footer_" = "Utilitzeu l'opció \"No preguntar a l'inici\" per a l'opció d'encriptació";
"_enable_touch_face_id_"        = "Activa l'ID de Touch/Face";
"_url_"                         = "URL";
"_username_"                    = "Nom d'usuari";
"_change_credentials_"          = "Canvieu les vostres credencials";
"_wifi_only_"                   = "Fes servir només la connexió Wi-Fi";
"_settings_autoupload_"         = "Càrrega automàtica";
"_app_version_"                 = "Versió d'aplicació";
"_app_in_use_"                  = "Aplicació en ús";
"_contact_by_email_"            = "Contacteu-nos per correu electrònic";
"_clear_cache_"                 = "Neteja la memòria cau";
"_clear_cache_footer_"          = "Suprimeix els fitxers descarregats i fora de línia de l'aplicació";
"_exit_"                        = "Restableix l’aplicació";
"_exit_footer_"                 = "Suprimiu tots els comptes i les dades locals de l'aplicació";
"_funct_not_enabled_"           = "La funcionalitat no està activada";
"_passcode_activate_"           = "Bloqueig per contrasenya activat";
"_disabling_passcode_"          = "S'està suprimint el bloqueig per contrasenya";
"_want_exit_"                   = "Compte! Això restablirà a l’estat inicial. Voleu continuar?";
"_proceed_"                     = "Endavant";
"_delete_cache_"                = "Suprimeix la memòria cau";
"_want_delete_cache_"           = "Voleu suprimir la memòria cau (això també suprimirà les vostres transferències en procés)?";
"_want_delete_thumbnails_"      = "Voleu suprimir també totes les miniatures?";
"_mail_deleted_"                = "S'ha suprimit el correu electrònic";
"_mail_saved_"                  = "S'ha desat el correu electrònic";
"_mail_sent_"                   = "S'ha enviat el correu electrònic";
"_mail_failure_"                = "No s'ha pogut enviar el correu electrònic: %@";
"_information_req_"             = "Sol·licitud d'informació";
"_write_in_english_"            = "Si us plau, escriviu-nos en anglès";
"_credentials_"                 = "Credencials";
"_manage_account_"              = "Gestiona el compte";
"_change_password_"             = "Canvia la contrasenya";
"_add_account_"                 = "Afegeix un compte";
"_delete_account_"              = "Suprimeix el compte";
"_want_delete_"                 = "Segur que ho voleu suprimir?";
"_no_delete_"                   = "No, no ho suprimeixis";
"_yes_delete_"                  = "Sí, suprimeix-ho";
"_remove_cache_"                = "Espereu, s'està suprimint la memòria cau";
"_optimizations_"               = "Optimitzacions";
"_synchronizations_"            = "Carpetes sincronitzades";
"_version_server_"              = "Versió del servidor";
"_help_"                        = "Ajuda";
"_change_simply_passcode_"      = "Canvia el tipus de contrasenya";
"_quota_"                       = "Quota";
"_available_"                   = "Disponible";
"_not_available_"               = "No disponible";
"_accounts_"                    = "Comptes";
"_information_"                 = "Informació";
"_personal_information_"        = "Informació personal";
"_user_full_name_"              = "Nom complet";
"_user_address_"                = "Adreça";
"_user_phone_"                  = "Número de telèfon";
"_user_email_"                  = "Correu electrònic";
"_user_web_"                    = "Pàgina web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Feina";
"_user_businesssize_"           = "Mida de l’empresa";
"_user_businesstype_"           = "Tipus d'empresa";
"_user_city_"                   = "Ciutat";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Càrrec";
"_user_zip_"                    = "Codi postal";
"_user_owner_"                  = "Propietari";
"_user_employee_"               = "Empleat";
"_user_contractor_"             = "Contractista";
"_user_editprofile_"            = "Edita el perfil";
"_favorite_offline_"            = "Favorits disponibles fora de línia";
"_favorite_offline_footer_"     = "Fer que tots els favorits estiguin fora de línia pot trigar una estona i utilitzarà molta memòria mentre es faci.";
"_advanced_"                    = "Avançat";
"_disable_files_app_"           = "Desactiva la integració d’Aplicacions de Fitxers";
"_disable_files_app_footer_"    = "No permeteu l'accés a fitxers mitjançant l'aplicació Fitxers iOS";
"_trial_"                       = "Prova";
"_trial_expired_day_"           = "Dies restants";
"_disableLocalCacheAfterUpload_footer_" = "Després de carregar el fitxer, no el mantinguis a la cau local";
"_disableLocalCacheAfterUpload_"        = "Inhabilita la cau local";

// Manage AutoUpload

"_autoupload_"                      = "Càrrega automàtica de fotos/vídeos";
"_autoupload_select_folder_"        = "Seleccioneu la carpeta de \"Càrrega automàtica\"";
"_autoupload_error_select_folder_"  = "Seleccioneu una carpeta vàlida per a la \"Càrrega automàtica\"";
"_autoupload_background_"           = "Càrrega automàtica en segon pla";
"_autoupload_photos_"               = "Carrega automàticament les fotos";
"_autoupload_videos_"               = "Carrega automàticament els vídeos";
"_autoupload_description_"          = "Les fotos/vídeos nous es penjaran automàticament al vostre Nextcloud";
"_autoupload_description_background_"  = "Aquesta opció requereix l'ús del GPS per activar la detecció de fotos/vídeos nous al rodet de la càmera quan la ubicació canvia significativament";
"_autoupload_background_title_"     = "Limitacions";
"_autoupload_background_msg_"       = "A causa de les restriccions d'iOS, encara no és possible realitzar processos en segon pla, tret que s'activi el servei de GPS. Un cop la xarxa mòbil es canvia, el sistema es desperta durant un temps curt i comprova que les fotos noves es carreguin al núvol.";
"_autoupload_change_location_"      = "Canvia la carpeta";
"_autoupload_location_now_"         = "Carpeta";
"_autoupload_location_default_"     = "Restaura la carpeta predeterminada";
"_autoupload_change_location_footer_" = "Canvia la carpeta que es fa servir per a \"Càrrega automàtica de fotos de la càmera\" (si l'opció està activada)";
"_autoupload_not_select_home_"      = "Seleccioneu una carpeta";
"_autoupload_save_album_"           = "Copia la foto o el vídeo a l'àlbum de fotos";
"_autoupload_fullphotos_"           = "Carrega tota la pel·lícula de la càmera";
"_autoupload_fullphotos_footer_"    = "Ajusteu les opcions anteriors abans de carregar-ho";
"_autoupload_create_subfolder_"     = "Fes servir subcarpetes";
"_autoupload_create_subfolder_footer_" = "Emmagatzema en subcarpetes segons l’any i el mes";
"_autoupload_filenamemask_"         = "Canvia la màscara del nom de fitxer";
"_autoupload_filenamemask_footer_"  = "Canvia la màscara automàtica del nom de fitxer";
"_autoupload_current_folder_"       = "Carpeta actualment seleccionada";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introducció a Nextcloud";
"_help_activity_verbose_"       = "Canal detallat d'activitats";
"_help_activity_mail_"          = "Envia l'activitat per correu electrònic";
"_help_activity_clear_"         = "Neteja l'activitat";


// Manage Advanced

"_show_hidden_files_"           = "Mostra els fitxers ocults";
"_format_compatibility_"        = "Compatibilitat màxima";
"_format_compatibility_footer_" = "\"Compatibilitat màxima\", desarà, quan sigui possible, les fotos com a JPEG";
"_privacy_"                     = "Privadesa";
"_privacy_footer_"              = "Nextcloud iOS fa servir un servei per a l'anàlisi d'una fallada. La vostra informació personal no s'envia amb l'informe. Si voleu desactivar-ho, si us plau, marqueu on diu \"Desactiva l'informe de fallada\"";
"_crashservice_title_"          = "Desactiva l'informe de fallada";
"_crashservice_alert_"          = "Aquesta opció requereix un reinici de l'aplicació";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" desarà, quan sigui possible, la foto seleccionada en format \"Live Photo\"";
"_view_capabilities_"           = "Veure les capacitats";
"_capabilities_"                = "Capacitats";
"_no_capabilities_found_"       = "No s'han trobat capacitats";
"_diagnostics_"                 = "Diagnòstics";
"_view_log_"                    = "Veure fitxer de registre";
"_clear_log_"                   = "Netejar fitxer de registre";
"_level_log_"                   = "Estableix el nivell de registre (inhabilitat, estàndard, màxim)";

// Login

"_connect_server_anyway_"       = "Voleu connectar-vos al servidor de totes maneres?";
"_connection_error_"            = "Error de connexió";
"_serverstatus_error_"          = "Ha fallat la connexió amb el servidor, verifiqueu l’adreça del servidor o l’estat de la xarxa";
"_add_your_nextcloud_"          = "Afegiu el vostre compte de Nextcloud";
"_login_url_"                   = "Adreça del servidor https://...";
"_login_bottom_label_"          = "Encara no teniu un servidor?\nTrieu-ne un dels proveïdors.";
"_error_multidomain_"           = "No es permet l'adreça, només són vàlids els dominis següents:";
"_account_already_exists_"      = "El compte %@ ja existeix";
"_traditional_login_"           = "Torna a l'antic mètode d'inici de sessió";
"_web_login_"                   = "Torna al mètode d'inici de sessió web";
"_login_url_error_"             = "Error d'URL, verifiqueu l'URL del servidor";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Preferits";
"_favorite_"                    = "Preferit";
"_unfavorite_"                  = "Treu de favorits";
"_no_files_uploaded_"           = "No s’ha carregat cap fitxer";
"_tutorial_favorite_view_"      = "Els fitxers i les carpetes que marqueu com a favorits es mostraran aquí";
"_tutorial_offline_view_"       = "Els fitxers copiats aquí estaran disponibles fora de línia.\n\nSe sincronitzaran amb el vostre núvol.";
"_tutorial_local_view_"         = "Trobareu els fitxers desempaquetats del vostre núvol.\n\nConnecteu-vos a iTunes per compartir aquests fitxers.";
"_more_"                        = "Més";
"_favorite_no_files_"           = "Encara no hi ha favorits";


// Auto Upload

"_pull_down_"                               = "Desplegueu per actualitzar";
"_no_photo_load_"                           = "No hi ha fotos ni vídeos";
"_tutorial_autoupload_view_"                = "Podeu activar les càrregues automàtiques des de \"Paràmetres\"";
"_no_date_"                                 = "Sense data";
"_today_"                                   = "Avui";
"_yesterday_"                               = "Ahir";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Els Serveis d'Ubicació no estan activats";
"_location_not_enabled_msg_"                = "Si us plau, aneu a \"Paràmetres\" i activeu \"Serveis d'Ubicació\"";
"_access_photo_not_enabled_"                = "L'accés a les Fotos no està activat";
"_access_photo_not_enabled_msg_"            = "Si us plau, aneu a \"Paràmetres\" i activeu l'\"Accés a les Fotos\"";
"_access_photo_location_not_enabled_"       = "L'Accés a Fotos i la Ubicació no estan activats";
"_access_photo_location_not_enabled_msg_"   = "Si us plau, aneu a \"Paràmetres\" i activeu l'\"Accés a les Fotos\" i els \"Serveis d'Ubicació\"";
"_tutorial_photo_view_"                     = "Encara no s’ha carregat cap foto o vídeo";
"_create_full_upload_"                      = "S'està creant l'arxiu… Pot trigar molt. Durant aquest procés, també mantingueu l'aplicació activa durant la transferència.";
"_error_createsubfolders_upload_"           = "S'ha produït un error mentre es creaven les subcarpetes";
"_activate_autoupload_"                     = "Activa l'auto càrrega";
"_remove_photo_CameraRoll_"                 = "Treu del rodet de la càmera";
"_remove_photo_CameraRoll_desc_"            = "Després de les càrregues automàtiques amb èxit, es mostrarà un missatge de confirmació per suprimir les fotografies o els vídeos penjats del rotllo de càmera. Les fotos o els vídeos suprimits continuaran disponibles a la paperera de fotos d’IOS durant 30 dies.";

// Utility

"_never_"                       = "mai";
"_less_a_minute_"               = "fa menys d'un minut";
"_minutes_ago_"                 = "fa %d minuts";
"_hours_ago_"                   = "fa %d hores";
"_days_ago_"                    = "fa %d dies";
"_over_30_days_"                = "més de 30 dies";
"_connection_internet_offline_" = "La connexió a Internet sembla estar fora de línia o és necessari connectar-se a una Wi-Fi";
"_insert_password_"             = "introduïu la contrasenya";
"_update_in_progress_"          = "S'està actualitzant la versió, si us plau espereu...";
"_forbidden_characters_"        = "El nom del fitxer o de la carpeta conté caràcters no vàlids";
"_mail_not_can_send_mail_"      = "No s’ha configurat cap compte, o s’ha introduït una adreça de correu electrònic incorrecta";

// File

"_photo_camera_"                = "Fotos";
"_media_"                       = "Multimèdia";
"_unzip_in_progress_"           = "Extracció en curs d’emmagatzematge local...";
"_file_unpacked_"               = "S'ha desempaquetat el fitxer a l’emmagatzematge local";
"_file_saved_local_"            = "S'ha desat el fitxer a l'emmagatzematge local.";
"_file_not_present_"            = "Error: el fitxer no hi és, si us plau torneu a carregar.";
"_order_by_"                    = "Ordena per";
"_order_by_name_a_z_"           = "Ordena per nom (de l'A a la Z)";
"_sorted_by_name_a_z_"          = "Ordena per nom (de la A a la Z)";
"_order_by_name_z_a_"           = "Ordena per nom (de la Z a l'A)";
"_sorted_by_name_z_a_"          = "Ordena per nom (de la Z a la A)";
"_order_by_date_more_recent_"   = "Ordena per més noves";
"_sorted_by_date_more_recent_"  = "Ordenat per més noves";
"_order_by_date_less_recent_"   = "Ordena per més antics";
"_sorted_by_date_less_recent_"  = "Ordenat per més antics";
"_order_by_size_smallest_"      = "Ordena per més petit";
"_sorted_by_size_smallest_"     = "Ordenat per més petit";
"_order_by_size_largest_"       = "Ordena per més gran";
"_sorted_by_size_largest_"      = "Ordenat per més gran";
"_delete_selected_files_"       = "Suprimeix fitxers";
"_move_selected_files_"         = "Mou fitxers";
"_move_or_copy_selected_files_" = "Mou o copia fitxers";
"_download_selected_files_"     = "Descarrega fitxers";
"_download_selected_files_folders_" = "Descarrega fitxers i carpetes";
"_error_operation_canc_"        = "Error: s'ha cancel·lat l’operació.";
"_only_lock_passcode_"          = "Disponible només amb la contrasenya de bloqueig activada. Activeu-ho a \"Paràmetres\".";
"_go_to_app_settings_"          = "Vés als paràmetres de l'aplicació";
"_passcode_protection_"         = "Protecció amb contrasenya";
"_remove_favorites_"            = "Suprimeix de favorits";
"_remove_offline_"              = "Suprimeix de fora de línia";
"_add_favorites_"               = "Afegeix a favorits";
"_add_offline_"                 = "Afegeix a fora de línia";
"_remove_passcode_"             = "Suprimeix la protecció amb contrasenya";
"_protect_passcode_"            = "Protegeix amb contrasenya";
"_share_"                       = "Comparteix";
"_reload_"                      = "Carrega de nou";
"_open_in_"                     = "Obre amb...";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Suprimeix de la memòria cau";
"_add_local_"                   = "Afegeix a l'emmagatzematge local";
"_comm_erro_pull_down_"         = "Compte: error de comunicació amb el servidor. Llisqueu cap a baix per actualitzar.";
"_file_not_downloaded_"         = "fitxer no descarregat";
"_file_not_uploaded_"           = "fitxer no carregat";
"_folders_"                     = "carpetes";
"_folder_"                      = "carpeta";
"_files_"                       = "fitxers";
"_file_"                        = "fitxer";
"_folder_blocked_"              = "Carpeta bloquejada";
"_downloading_progress_"        = "S'està iniciant la descàrrega de fitxers...";
"_no_file_pull_down_"           = "Carregueu un fitxer o llisqueu cap a baix per actualitzar";
"_browse_images_"               = "Navega per les misatges";
"_synchronized_folder_"         = "Manté la carpeta sincronitzada";
"_remove_synchronized_folder_"  = "Desactiva la sincronització";
"_synchronized_confirm_"        = "Després d’activar la sincronització, tots els fitxers de la carpeta es sincronitzaran amb el servidor, voleu continuar?";
"_offline_folder_confirm_"      = "Després d’activar la carpeta fora de línia, tots els fitxers de dins se sincronitzaran amb el servidor, voleu continuar?";
"_file_not_found_reload_"       = "No s'ha trobat el fitxer, llisqueu cap a baix per refrescar";
"_title_section_download_"      = "BAIXA";
"_title_section_upload_"        = "PUJA";
"_group_alphabetic_yes_"        = "✓ Agrupa alfabèticament";
"_group_alphabetic_no_"         = "Agrupa alfabèticament";
"_group_typefile_yes_"          = "✓ Agrupa per tipus de fitxer";
"_group_typefile_no_"           = "Agrupa per tipus de fitxer";
"_group_date_yes_"              = "✓ Agrupa per data";
"_group_date_no_"               = "Agrupa per data";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Es requereix una xarxa Wi-Fi, %lu %@ per carregar";
"_tite_footer_upload_"          = "%lu %@ per carregar";
"_tite_footer_download_wwan_"   = "Es requereix una xarxa Wi-Fi, %lu %@ per descarregar";
"_tite_footer_download_"        = "%lu %@ per descarregar";
"_limited_dimension_"           = "S'ha assolit la mida màxima";
"_save_selected_files_"         = "Desa a la galeria de fotos";
"_file_not_saved_cameraroll_"   = "Error: el fitxer no s'ha desat a l'àlbum de fotos";
"_file_saved_cameraroll_"       = "S'ha desat el fitxer a l'àlbum de fotos";
"_directory_on_top_yes_"        = "✓ Carpetes a la part superior";
"_directory_on_top_no_"         = "Carpetes a la part superior";
"_folder_automatic_upload_"     = "Carpeta per l'\"Auto càrrega\"";
"_search_no_record_found_"      = "Sense resultats";
"_search_in_progress_"          = "S'està cercant...";
"_search_instruction_"          = "Cerca de fitxer (mínim 2 caràcters)";
"_files_no_files_"              = "No hi ha fitxers aquí";
"_files_no_folders_"            = "No hi ha carpetes aquí";
"_request_in_progress_"         = "Sol·licitud al servidor en curs...";

"audio"                         = "ÀUDIO";
"compress"                      = "COMPRESSIÓ";
"directory"                     = "CARPETES";
"document"                      = "DOCUMENTS";
"image"                         = "IMATGES";
"template"                      = "PLANTILLES";
"unknow"                        = "DESCONEGUT";
"video"                         = "VÍDEO";

"_file_del_only_local_"         = "El fitxer no es troba al servidor";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Obriu amb Quick Look";

"_search_this_folder_"          = "Cerca en aquesta carpeta";
"_search_all_folders_"          = "Cerca en totes les carpetes";
"_search_sub_folder_"           = "Cerca aquí i a les subcarpetes";

"_theming_is_light_"            = "L'aparença té massa colors clars, no es pot aplicar.";
"_cancel_all_task_"             = "Cancel·la totes les transferències";

"_status_wait_download_"        = "S'està esperant la descàrrega";
"_status_in_download_"          = "En descàrrega";
"_status_downloading_"          = "S'està descarregant";
"_status_wait_upload_"          = "S'està esperant la càrrega";
"_status_in_upload_"            = "En càrrega";
"_status_uploading_"            = "S'està carregant";

// Media

"_select_media_folder_"         = "Selecciona la carpeta \"Multimèdia\"";
"_media_viewimage_show_"        = "Mostra les imatges";
"_media_viewimage_hide_"        = "Amaga les imatges";
"_media_viewvideo_show_"        = "Mostra el vídeo";
"_media_viewvideo_hide_"        = "Amaga el vídeo";
"_media_by_created_date_"       = "Ordenar per data de creació";
"_media_by_upload_date_"        = "Ordenar per data de pujada";
"_media_by_modified_date_"      = "Ordena per la data de modificació";


// Files Preview

"_insert_password_pfd_"         = "PDF protegit. Introduïu la contrasenya";
"_password_pdf_error_"          = "Contrasenya incorrecta";
"_error_download_photobrowser_" = "Error: no s'ha pogut descarregar la foto";

// Share

"_share_link_"                  = "Comparteix l'enllaç";
"_share_link_button_"           = "Envia l'enllaç a...";
"_password_"                    = "Contrasenya";
"_share_password_"              = "Enllaç protegit amb contrasenya";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Data";
"_share_title_"                 = "Comparteix";
"_add_sharee_"                  = "Afegeix usuaris o grups";
"_add_sharee_footer_"           = "Podeu compartir aquest recurs afegint usuaris o grups. Per suprimir un recurs compartit, suprimiu tots els usuaris i grups";
"_find_sharee_title_"           = "Cerca";
"_find_sharee_"                 = "Cerca usuari o grup...";
"_find_sharee_footer_"          = "Introduïu part del nom de l’usuari o del grup a cercar (almenys 2 caràcters), seguit de \"Retorn\", seleccioneu poden accedir a la compartició seguit de \"Fet\" per confirmar";
"_user_is_group_"               = " (grup)";
"_direct_sharee_title_"         = "Comparteix";
"_direct_sharee_footer_"        = "Si ja coneixeu el nom, introduïu-lo i seleccioneu el tipus de compartició i premeu \"Fet\" per confirmar";
"_direct_sharee_"               = "Introduïu el nom d'usuari...";
"_user_sharee_footer_"          = "Toqueu per canviar els permisos";
"_share_type_title_"            = "Tipus de compartició";
"_share_type_user_"             = "Usuari";
"_share_type_group_"            = "Grup";
"_share_type_remote_"           = "Remot";
"_enforce_password_protection_" = "Obliga la protecció per contrasenya";
"_password_obligatory_"         = "S'ha activat la obligació de protecció per contrasenya, contrasenya obligatòria";
"_shared_with_you_by_"          = "Compartit amb tu per";
"_shareLinksearch_placeholder_" = "Introduïu un nom i premeu Retorn";
"_new_comment_"                 = "Comentari nou...";
"_edit_comment_"                = "Editar comentari";
"_delete_comment_"              = "Esborrar comentari";
"_share_allow_editing_"         = "Permet l'edició";
"_share_read_only_"             = "Només de lectura";
"_share_allow_upload_"          = "Permet la pujada i l'edició";
"_share_file_drop_"             = "Deixa anar el fitxer (només càrrega)";
"_share_hide_download_"         = "Amaga la baixada";
"_share_password_protect_"      = "Protegeix amb contrasenya";
"_share_expiration_date_"       = "Establiu una data de caducitat";
"_share_note_recipient_"        = "Nota al destinatari";
"_share_delete_sharelink_"      = "Suprimeix l'enllaç de compartició";
"_share_add_sharelink_"         = "Afegeix un altre enllaç";
"_share_can_reshare_"           = "Pot tornar a compartir";
"_share_can_create_"            = "Pot crear";
"_share_can_change_"            = "Pot canviar";
"_share_can_delete_"            = "Pot suprimir";
"_share_unshare_"               = "Deixa de compartir";
"_share_internal_link_"         = "Enllaç intern";
"_share_internal_link_des_"     = "Només funciona per als usuaris amb accés a aquesta carpeta";

// Share Permission

"_share_permission_title_"          = "Privilegis";
"_share_permission_edit_"           = "Pot editar";
"_share_permission_file_can_write_" = "Pot escriure al fitxer";
"_share_permission_create_"         = "Pot crear";
"_share_permission_create_file_"    = "Pot crear fitxers";
"_share_permission_create_folder_"  = "Pot crear carpetes";
"_share_permission_change_"         = "Pot canviar";
"_share_permission_delete_"         = "Pot suprimir";
"_share_permission_share_"          = "Pot compartir";
"_share_permission_rename_"         = "Pot canviar el nom";
"_share_permission_move_"           = "Pot moure";
"_share_permission_read_"           = "Pot llegir";
"_share_permission_info_"           = "Informació de compartició";
"_share_permission_path_"           = "Fitxer/Carpeta";
"_share_permission_type_"           = "Tipus";
"_share_permission_typeuser_"       = "Usuari";
"_share_permission_typegroup_"      = "Grup";
"_share_permission_typepubliclink_" = "Enllaç";
"_share_permission_typefederated_"  = "Federat";
"_share_permission_owner_"          = "Propietari";
"_share_permission_date_"           = "Data";
"_share_permission_email_"          = "Notificació per correu electrònic";
"_share_link_readonly_"             = "Només lectura";
"_share_link_modify_"               = "Permet l'edició";
"_share_link_upload_"               = "Deixa anar el fitxer (només càrrega)";
"_share_link_upload_modify_"        = "Permet carregar i editar";
"_share_link_hide_download_"        = "Amaga la descàrrega";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Us han compartit";
"_type_resource_external_"          = "Emmagatzematge extern";

// Share Ext

"_destiny_folder_"                  = "Carpeta: %@";

"_no_transfer_"                     = "Encara no hi ha transferències";
"_no_transfer_sub_"                 = "Les càrregues i les descàrregues d’aquest dispositiu apareixeran aquí";
"_no_activity_"                     = "Encara no hi ha activitat";
"_transfers_"                       = "Transferències";
"_activity_"                        = "Activitat";
"_activity_file_not_present_"       = "El fitxer ja no hi és";
"_trash_file_not_found_"            = "Sembla que el fitxer no és a la paperera, aneu-hi per actualitzar-la i torneu a provar-ho";

// List Shares

"_list_shares_"                     = "Compartits";
"_list_shares_no_files_"            = "Encara no hi ha comparticions";
"_tutorial_list_shares_view_"       = "Els fitxers i carpetes que compartiu es mostraran aquí";


// Offline - Local Storage

"_create_synchronization_"          = "Crea una sincronització";
"_offline_"                         = "Fora de línia";
"_local_storage_"                   = "Emmagatzematge local";
"_local_storage_no_record_"         = "Encara no hi ha fitxers";

// Create Cloud

"_upload_photos_videos_"            = "Carrega fotos i vídeos";
"_upload_file_"                     = "Puja el fitxer";
"_upload_file_text_"                = "Crea un fitxer de text";
"_create_nextcloudtext_document_"   = "Crea un document de text";

// Document Picker

"_save_document_picker_"            = "Desa aquí";

// CreateFormUploadAssets

"_destination_folder_"              = "Carpeta de destinació";
"_use_folder_auto_upload_"          = "Fes servir la carpeta de \"Càrrega automàtica\" com a destinació";
"_rename_filename_"                 = "Canvia el nom";
"_filename_"                        = "Nom de fitxer";
"_preview_filename_"                = "Exemple de previsualització del nom del fitxer. Podeu fer servir la màscara %@ per a la data i l’hora";
"_forbidden_characters_"            = "El nom del fitxer o de la carpeta conté caràcters no vàlids";
"_add_filenametype_"                = "Especifiqueu el tipus en el nom del fitxer";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Manté el nom del fitxer original";
"_modify_photo_"                    = "Modifica la foto";

// Notification

"_notification_"                    = "Notificació";
"_no_notification_"                 = "Encara no hi ha notificacions";

// Photo Browser

"Done"                              = "Fet";
"Select Photos"                     = "Selecciona fotos";
"photo"                             = "foto";
"photos"                            = "fotos";
"of"                                = "de";
"%i of %i"                          = "%1$i de %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Carrega automàticament el nom del fitxer";

// Text File

"_untitled_txt_"                    = "Sense_nom.txt";
"_text_upload_title_"               = "Carrega fitxer de text";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Xifratge";
"_e2e_settings_"                    = "Xifratge d'extrem a extrem";
"_e2e_settings_start_"              = "Comença un xifratge d'extrem a extrem";
"_e2e_settings_not_available_"      = "El xifratge d'extrem a extrem no està disponible";
"_e2e_settings_activated_"          = "S'ha activat el xifratge d'extrem a extrem";
"_e2e_settings_view_passphrase_"    = "Les 12 paraules juntes fan una contrasenya molt difícil, fent que només vos ho pugueu veure i fer servir els fitxers xifrats. Si us plau, anoteu-la i deseu-la a un lloc ben segur.";
"_e2e_settings_read_passphrase_"    = "Llegiu la contrasenya";
"_e2e_settings_lock_not_active_"    = "El bloqueig no està actiu, torneu a \"Paràmetres\" i activeu-lo";
"_e2e_settings_the_passphrase_is_"  = "La contrasenya és:";
"_e2e_passphrase_request_title_"    = "Demana la contrasenya";
"_e2e_passphrase_request_message_"  = "Introduïu les 12 paraules";
"_e2e_settings_remove_"             = "Suprimeix el xifrat localment";
"_e2e_settings_remove_message_"     = "Confirmeu la supressió del xifrat amb la contrasenya.";
"_e2e_set_folder_encrypted_"        = "Xifra";
"_e2e_remove_folder_encrypted_"     = "Desxifra";
"_e2e_goto_settings_for_enable_"    = "Aquest és un directori xifrat, aneu a \"Paràmetres\" i activeu el xifratge d'extrem a extrem";
"_e2e_delete_folder_not_permitted_" = "No es permet la supressió del directori marcat com a 'xifrat'";
"_e2e_error_encode_metadata_"       = "Error intern greu a la codificació de metadades";
"_e2e_error_decode_metadata_"       = "Error intern greu en la descodificació de les metadades";
"_e2e_error_create_encrypted_"      = "No s’ha pogut crear el fitxer xifrat";
"_e2e_error_update_metadata_"       = "Actualitza l’error de metadades";
"_e2e_error_store_metadata_"        = "No s'han pogut desar les metadades";
"_e2e_error_send_metadata_"         = "No s’han pogut enviar les metadades";
"_e2e_error_delete_metadata_"       = "No s’han pogut suprimir les metadades";
"_e2e_error_get_metadata_"          = "No s’han pogut obtenir les metadades";
"_e2e_error_not_enabled_"           = "Error intern greu. El xifratge d'extrem a extrem no està activat";
"_e2e_error_record_not_found_"      = "Error intern greu. No s'han trobat registres";
"_e2e_error_unlock_"                = "No s’ha pogut desbloquejar la carpeta";
"_e2e_error_lock_"                  = "No s'ha pogut bloquejar la carpeta";
"_e2e_error_delete_mark_folder_"    = "Desxifra la carpeta marcada";
"_e2e_error_mark_folder_"           = "Xifra la carpeta";
"_e2e_error_directory_not_empty_"   = "El directori no és buit";
"_e2e_error_not_move_"              = "No és possible moure fitxers al directori encriptat";

// Scan Document

"_scans_document_"                  = "Escaneja un document";
"_scanned_images_"                  = "Imatges escanejades";
"_scan_document_pdf_page_"          = "Pàgina";
"_scan_label_document_zone_"        = "Arrossegueu les imatges per a la creació de documents";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Blanc i Negre";
"_filter_grayscale_"                = "Escala de grisos";
"_quality_image_title_"             = "Qualitat de la imatge";
"_quality_high_"                    = "Mida gran de fitxer d'alta qualitat";
"_quality_medium_"                  = "Mida mitjana de fitxer de qualitat mitjana";
"_quality_low_"                     = "Mida petita de fitxer de baixa qualitat";
"_file_type_"                       = "Tipus de fitxer";
"_pdf_password_"                    = "Contrasenya PDF";
"_file_creation_"                   = "Creació de fitxers";
"_delete_all_scanned_images_"       = "Voleu suprimir totes les imatges escanejades?";
"_text_recognition_"                = "Reconeixement de text";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "S'està escanejant";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Següent";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edita l'escaneig";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Fet";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisa";

// Trah

"_trash_view_"                      = "Fitxers suprimits";
"_trash_restore_all_"               = "Restaura tots els fitxers";
"_trash_delete_all_"                = "Buida la paperera";
"_trash_no_trash_"                  = "No s’ha suprimit cap fitxer";
"_trash_no_trash_description_"      = "Podeu restaurar els fitxers suprimits des d'aquí";
"_trash_restore_selected_"          = "Restaura els fitxers seleccionats";
"_trash_delete_selected_"           = "Suprimeix els fitxers seleccionats";

// Offline

"_manage_file_offline_"             = "Gestiona els fitxers fora de línia";
"_set_available_offline_"           = "Marca com a disponible fora de línia";
"_remove_available_offline_"        = "Desmarca com a disponible fora de línia";

// Richdocuments

"_create_new_document_"             = "Crea un nou document";
"_create_new_spreadsheet_"          = "Crea un nou full de càlcul";
"_create_new_presentation_"         = "Crea una nova presentació";
"_go_online_"                       = "Mostra el document en línia";

// Intro

"_intro_1_title_"                   = "Mantingueu les vostres dades segures i sota el vostre control";
"_intro_2_title_"                   = "Col·laboració i intercanvi de fitxers segurs";
"_intro_3_title_"                   = "Correu electrònic, contactes i calendaris via web de fàcil ús";
"_intro_4_title_"                   = "Compartició de pantalla, reunions en línia i conferències via web";

"_log_in_"                          = "Inicia la sessió";
"_sign_up_"                         = "Registreu-vos amb el proveïdor";
"_host_your_own_server"             = "Allotgeu el vostre propi servidor";

// Error

"_unauthorized_"                        = "No autoritzat";
"_bad_username_password_"               = "Nom d'usuari o contrasenya incorrectes";
"_cancelled_by_user"                    = "Transferència cancel·lada";
"_error_folder_destiny_is_the_same_"    = "No es pot moure una carpeta dins d'ella mateixa";
"_error_not_permission_"                = "No teniu permís per completar l’operació";
"_error_path_"                          = "No es pot obrir aquest fitxer o carpeta. Si us plau, assegureu-vos que existeix";
"_file_upload_not_exitst_"              = "El fitxer que voleu carregar no existeix";
"_forbidden_characters_from_server_"    = "El nom conté com a mínim un caràcter no vàlid";
"_not_connected_internet_"              = "Error de connexió del servidor";
"_not_possible_connect_to_server_"      = "En aquest moment no és possible connectar-se al servidor";
"_not_possible_create_folder_"          = "No s’ha pogut crear la carpeta";
"_server_down_"                         = "No s’ha pogut establir el contacte amb el servidor";
"_time_out_"                            = "Temps d'espera exhaurit, torneu-ho a provar";
"_unknow_response_server_"              = "Resposta inesperada del servidor";
"_user_authentication_required_"        = "Cal l'autenticació de l'usuari";
"_file_directory_locked_"               = "Fitxer o carpeta blocats";
"_ssl_certificate_untrusted_"           = "El certificat d’aquest servidor no és vàlid";
"_internal_server_"                     = "Error intern del servidor";
"_file_already_exists_"                 = "No s'ha pogut completar l'operació, ja existeix un fitxer amb el mateix nom";
"_file_folder_not_exists_"              = "El fitxer font no s'ha trobat al camí especificat";
"_folder_contents_nochanged_"           = "El contingut de la carpeta no ha canviat";
"_images_invalid_converted_"            = "La imatge no és vàlida i no es pot convertir en una miniatura";
"_method_not_expected_"                 = "Mètode de sol·licitud inesperat";
"_reauthenticate_user_"                 = "L'accés ha caducat i torneu a iniciar sessió";
"_server_error_retry_"                  = "El servidor no està disponible temporalment";
"_too_many_files_"                      = "Hi hauria massa fitxers implicats en aquesta operació";
"_too_many_request_"                    = "L’enviament de massa sol·licituds ha fet que s'arribés al límit de peticions";
"_user_over_quota_"                     = "S'ha assolit la quota d’emmagatzematge";
"_ssl_connection_error_"                = "Error de connexió SSL, torneu-ho a provar";
"_bad_request_"                         = "Sol·licitud incorrecta";
"_webdav_locked_"                       = "WebDAV blocat: s'ha intentat accedir a un recurs blocat";
"_error_user_not_available_"            = "L’usuari ja no està disponible";
"_server_response_error_"               = "Error de contingut de la resposta del servidor";
"_no_nextcloud_found_"                  = "No s'ha trobat el servidor Nextcloud";
"_error_decompressing_"                 = "Error durant la descompressió. El mètode de compressió és desconegut o el fitxer és corromput";
"_error_json_decoding_"                 = "S'ha produït un error intern greu en la descodificació de les metadades (les dades no s'han pogut llegir perquè no es troben en el format correcte).";
"_error_check_remote_user_"             = "El servidor ha respost amb un error; cal tornar a introduir la contrasenya";
"_request_entity_too_large_"            = "El fitxer és massa gran";
"_not_possible_download_"               = "No es pot baixar el fitxer";
"_not_possible_upload_"                 = "No es pot pujar el fitxer";
"_method_not_allowed_"                  = "No hi ha suport per al mètode sol·licitat";
"_invalid_url_"                         = "L'URL del servidor no és vàlid";
"_invalid_literal_"                     = "Cadena de cerca no vàlida";
"_invalid_date_format_"                 = "Format de data no vàlid";
"_invalid_data_format_"                 = "Format de dades no vàlid";
"_error_decode_xml_"                    = "Resposta no vàlida, error en descodificar XML";
"_internal_generic_error_"              = "error intern";
"_editor_unknown_"                      = "No s'ha pogut obrir el fitxer: l'editor és desconegut";
"_err_asset_not_found_locally_"         = "Error: no s'ha trobat la foto o el vídeo localment, s'ha suprimit de la pujada";
"_err_asset_not_found_"                 = "Error: no s'ha trobat la foto o el vídeo, eliminat de la pujada";
"_err_e2ee_app_version_"                = "Error: la versió d'encriptació extrem-a-extrem de l'aplicació no és compatible, actualitzeu el servidor";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Aquesta aplicació no està autoritzada per fer servir la Càmera Posterior";
"_qrcode_not_supported_"    = "El codi QR no està suportat amb el dispositiu actual";

// Voice Memo

"_create_voice_memo_"       = "Crea una nota de veu";
"_voice_memo_start_"        = "Feu un toc per a començar";
"_voice_memo_stop_"         = "Feu un toc per a acabar";
"_voice_memo_filename_"     = "Nota de veu";
"_voice_memo_title_"        = "Carrega la nota de veu";

// Passcode

"Enter Passcode"            = "Introduïu el codi d'accés";
"Enter a new passcode"      = "Introduïu un nou codi d'accés";
"Confirm new passcode"      = "Confirmeu el nou codi d'accés";
"Passcodes didn't match. Try again." = "Els codis d'accés no coincideixen. Torneu-ho a provar.";
"Delete"                    = "Elimina";
"Cancel"                    = "Cancel·la";

// IM

"_textnote_"                = "Nota de text";
"_audionote_"               = "Nota d'àudio";
"_removeaudionote_"         = "Voleu suprimir la nota d'àudio?";
"_detailpicture_"           = "Imatge de detall";
"_creation_archive_error_"  = "Error en crear l'arxiu";
"_read_audio_error_"        = "Error en llegir el fitxer d'àudio";
"_create_audio_error_"      = "Error en crear un fitxer d'àudio";
"_create_image_error_"      = "Error en crear el fitxer d'imatge";
"_error_open_file_"         = "Error en obrir un fitxer";
"_new_background_im_"       = "Seleccioneu una imatge, feu una foto o no seleccioneu res per a una imatge de fons. Premeu \"Fet\" per completar.";
